List issue timeline

GET
/api/v1/issues/{code}/timeline

Authorization

bearerAuth
headerAuthorizationBearer <token>

An API key created in Capy under Settings → API.

Path parameters

code*string

Response body

IssueTimeline

application/json
  1. response
items*array<>
curl -X GET 'https://api.capy.ai/api/v1/issues/string/timeline'
{  "items": [    {      "id": "string",      "kind": "created",      "actor": {        "kind": "user",        "id": "string",        "code": "string"      },      "issueCode": "string",      "from": "string",      "to": "string",      "added": [        {          "kind": "user",          "id": "string",          "code": "string"        }      ],      "removed": [        {          "kind": "user",          "id": "string",          "code": "string"        }      ],      "issue": "string",      "relation": "blocked_by",      "pullRequest": "string",      "thread": {        "id": "string",        "code": "string"      },      "createdAt": "string"    }  ]}
Open in Capy